import { SimpleLocalClient } from '../../core/index.js';
import type { IBtHomeHub5Config } from './bt_home_hub_5.types.js';
import { btHomeHub5Profile } from './bt_home_hub_5.types.js';

export class BtHomeHub5Client extends SimpleLocalClient<IBtHomeHub5Config> {
  constructor(configArg: IBtHomeHub5Config) {
    super(btHomeHub5Profile, configArg);
  }
}
